---
groups:
  - 825:
      name: 'duooptin'
      members:
        - 'petska'
        - 'osijan'
        - 'datka'
        - 'mgibson'
        - 'dparter'
        - 'john'
        - 'theuer'
        - 'stheuer'
        - 'cdevogel'
        - 'mdatka'
        - 'mudit'
        - 'tdolan'
        - 'topland'
        - 'lhouge'
        - 'seho'
        - 'sundheim'
        - 'budd'
        - 'stheuer'
        - 'theuer'
        - 'faessler'
        - 'clenz'
        - 'swift'
        - 'matyas'
        - 'bart'
        - 'schoen'
        - 'tjslauson'
        - 'tim'
        - 'chatterjee'
        - 'suleman'
        - 'marina'
        - 'deppeler'
        - 'dahl'
        - 'heimerl'
